Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 08:47:59 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shamsa moumini                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shamsa moumini Bot:  Hi Shamsa Moumini ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9653887647 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556992613            12:27 PM, 22nd Apr                   Mohammad                    Hi  Shamsa, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:30 PM, 22nd Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9653887647           12:33 PM, 22nd Apr                     shamsa moumini                    Yes           12:33 PM, 22nd Apr                   Mohammad                   We can see that the order has been placed with the id 9653887647           12:34 PM, 22nd Apr                     shamsa moumini                    I entered the wrong address, I have changed it on my account but would need to make sure that the items are delivered to the right address           12:34 PM, 22nd Apr                   Mohammad                    we apologize for the inconvenience           12:40 PM, 22nd Apr                   Mohammad                   Sorry we are unable to change the address however you can coordinate with the courier they will assist you if possible           12:41 PM, 22nd Apr                   Mohammad                   or just  cancel and place a new order           12:42 PM, 22nd Apr                   Mohammad                   Is there anything else that i can assist you with ?           12:43 PM, 22nd Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:47 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437982